﻿.can-leader-advert{
	display: block;
	left: 0;
	width: 100%;
	text-align: center;
	padding-top: 5px;
	background-color: #edf2f8;
	padding-top: 5px;
  padding-bottom: 5px;
}

.can_gdpr_banner_text{
	font-size:16px !important;
}

#can-why {
    padding-bottom: 5px;
}

.can-skyscraper-home-advert{
	position: absolute;
	display:block;
	top:0px;
	left:-175px;
}

#vog-advertisement-leader2-Container > div > div > noscript > p{
	color:white;
}

@media screen and (max-width: 750px) {
  .can-leader-advert{display:block;}
}

/* @media screen and (max-width: 767px) {
  .can_gdpr_banner_text{font-size:12px;}

  .can_gdpr_banner_buttons{font-size:15px;}
} */
